---
scan_execution_policy:
- name: Dependency scan (daily)
  description: ''
  enabled: true
  rules:
  - type: schedule
    cadence: 0 11 * * *
    branch_type: protected
    timezone: America/New_York
  actions:
  - scan: dependency_scanning
    tags: []
